﻿/*-全局reseit-*/
*{
	margin: 0;
	padding: 0;
}
li{
	list-style: none;
}
a{color: #232222;
	text-decoration: none;
}
img{
	border:0;
}
body{
	background: #fefefe url(../images/bg.jpg) repeat-x;
}
/*-头部-*/
.top_out_lmt{
	width:100%;
	height:217px;
	position: relative;
	z-index: 200;
}
.top_logo_mt{
	width:1200px;
	height:161px;
	background:url(../images/logo.jpg);
	margin: 0 auto;
}
/*导航条*/
.nav_list{
	width:1200px;
	height:49px;
	line-height: 49px;
	background: #1a499b;
	margin: 0 auto;
	margin-top: 7px;
}
.nav_list ul li{
	float:left;
	margin-right: 29px;
    position:relative;
}
.nav_list ul li a{
	font-family: '微软雅黑';
	font-size: 14px;
	color:#fdfafa;
}

.wp_nav { display:block; margin: 0; padding: 0;display: block; *zoom:1;}
.wp_nav * {margin: 0; padding: 0}
.wp_nav:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;padding-left: 40px;}
.wp_nav .on { z-index:10;}
.wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99;  }
.wp_nav .nav-item a{ font-family:"Microsoft Yahei"; display:block;text-align:center;position:relative; z-index:100;}
.wp_nav .nav-item a:hover {color: #ffffff;}
.wp_nav .nav-item a.parent {color:#ffffff;}
.wp_nav .nav-item a span.item-name { display:inline-block; padding:0px 1px; line-height:49px;cursor:pointer;}
.wp_nav .sub-nav {display:block; width:100%; position:absolute;visibility:hidden; margin-top:0px;  border:0px solid #ccc;border-top:none;}
.wp_nav .sub-nav .nav-item { white-space:nowrap; }
.wp_nav .sub-nav .nav-item a {font-family:"Microsoft Yahei"; font-size:12px;font-weight:normal; color:#ffffff;text-align:center;border-top:0px solid #D8E1CC;min-width: 70px; background: #0733a4;}
.wp_nav .sub-nav .nav-item a.parent:hover{ background:#4c70ee; color:#1849a0;}
.wp_nav .sub-nav .nav-item a span.item-name { padding:5px 10px; line-height:30px;}
/*导航条*/
/*-二级-*/
.erji_lmt{
	width:116px;
	height:auto;
	position: absolute;
	left:-28px;
	top:41px;
	background: #e11616;
	z-index: 10;
	display: none;
}
.erji_lmt li{
	width:116px;
	text-align: center;
	height:30px;
	line-height: 30px;
	padding-bottom: 6px;
	background: #e11616;
	cursor: pointer;
}
.erji_lmt li:hover{
	background: #d21515;
}
.erji_lmt li a{
	color:#ffffff;
	font-family: '微软雅黑';
	font-size: 12px;
	background: none;
}
/*-二级-*/

/*-中心内容部分-*/
.container_lmt{
	width: 1200px;
	height:auto;
	margin: 0 auto;
	background: #ffffff;
	overflow: hidden;
	position: relative;
	z-index: 190;
}
.container_lmt_up{
	width:1200px;
	height:340px;
	background: #ffffff;
    margin-left: 5px;
	overflow: hidden;
}
.lmt_left_content{
	width:450px;
	height:330px;
	/*border:1px solid red;*/
	float:left;
	margin-right: 7px;
}
.lmt_up_pic{
	width:450px;
	height:30px;
	line-height: 40px;
	border-bottom: 2px solid #1a499b;
}
.lmt_up_pic p{
	font-family: '微软雅黑';
	font-size: 16px;
	color:#1a499b;
	padding-left: 7px;
}


/*-----------添加2015.2.3---------*/
.lmt_room_pic{
	width:450px;
	height:262px;
	position: relative;
	float:left;
}
.lmt_room_pic ul{
	position: absolute;
	left:240px;
	top:225px;
}
.lmt_room_pic ul li{
	width:21px;
	height:18px;
	line-height: 18px;
	background: #cccccc;
	margin-right: 3px;
	float:left;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
	font-family: '微软雅黑';
	color:#131212;
}
.lmt_room_pic ul li.cur{
	background: #0470bc;
}
.lmt_room_pic a{
	position: absolute;
	left:0px;
	top:0px;
	display: block;
	width:388px;
	height:262px;
}
.lmt_room_pic img{
	position: absolute;
	left:6px;
	top:4px;
}
/*-----------添加2015.2.3---------*/

.right_up_important{
	width:730px;
	height:30px;
	line-height: 40px;
	border-bottom: 2px solid #1a499b;
}
.right_up_important p{
	float:left;
	font-family: '微软雅黑';
	font-size: 16px;
	color:#1a499b;
	padding-left: 7px;
}
.right_up_important span{
	    float: right;
}
.right_up_important span a{
	font-family: '微软雅黑';
	font-size: 14px;
	color:#1a499b;
}

.lmt_right_content{
	float:right;
    height: 330px;
    width: 730px;
}
.lmt_right_list{
	width:598px;
	height:245px;
	/*border:1px solid blue;*/

}

.listing_ttkdmt {  
 	/*margin-top:8px;*/
 float: left;
}
.listing_ttkdmt li { 
  	background:url(../images/dote.gif) no-repeat left 12px; 
  	padding:0 15px;
  	overflow:hidden;
  	width:710px;
	cursor:pointer;
    }
 .listing_ttkdmt li a { 
 	color:#232222;  
 	line-height:25px;
	*line-height:23px; 
 	text-decoration:none;
 	font-family: '微软雅黑';
 	font-size: 12px;  
}
 .listing_ttkdmt li a :hover {
    color: #c42a2a;
 }
.date {
    float: right;
    padding-right: 2px;
}
.listing_lttkdmt { 
	float:left;
}

/*-添加-*/
.listing_ttkdmtr {  
 	/*margin-top:8px;*/
 	float:left;
}
.listing_ttkdmtr li { 
  	background:url(../images/dote.gif) no-repeat left 12px; 
  	padding:0 15px;
  	overflow:hidden;
  	width:640px;
    }
 .listing_ttkdmtr li a { 
 	color:#232222;  
 	line-height:25px; 
 	text-decoration:none;
 	font-family: '微软雅黑';
 	font-size: 12px;  
}
 .listing_ttkdmtr li a :hover {
    color: #c42a2a;
 }
.listing_lttkdmtr { 
	float:left;
}
/*-添加-*/

/*下部*/
.container_lmt_down{
	width:1200px;
	height:275px;
	background: #ffffff;
    overflow: hidden;
    margin-left:5px;
}
.lmt_left_cdown{
	width:388px;
	height:272px;
	float:left;
	margin-right: 7px;
}
.lmt_right_list{
	width:598px;
	height:240px;
	float:left;

}
.friends_link_lmt{
	width:381px;
	height:240px;
	/*border:1px solid red;*/
}
.links_lct_cv{
	width:345px;
	height:170px;
	padding-left: 36px;
}
.links_will_cmt{
	width:140px;
	height:150px;
	float:left;
	margin-top: 12px;
	margin-right: 6px;
}
.links_will_cmt li{
	line-height: 25px;
}
.links_will_cmt li a{
	font-size: 12px;
	font-family: '微软雅黑';
	color:#1e1e1e;
}
.links_dwill_cmt{
	width:140px;
	height:150px;
	float:left;
	margin-top: 12px;

}
.links_dwill_cmt li{
	line-height: 25px;
}
.links_dwill_cmt li a{
	font-size: 12px;
	font-family: '微软雅黑';
	color:#1e1e1e;
}


.email_links_lmt{
	width:344px;
	height:47px;
	border:1px solid #e6e5e5;
	clear: both;
	line-height: 47px;
	padding-left: 30px;
	margin-top: 10px;
	margin-left: 3px;
}
.email_links_lmt p{
	float:left;
	margin-right: 20px;
}
.email_links_lmt p a{	
	font-family: '微软雅黑';
	font-size: 16px;
	color:#1a499b;
	background: url(../images/emial.png) no-repeat left;
/*	padding: 0 45px;*/
	padding-left: 45px;
}
.email_links_lmt span{
	float:left;
	font-size: 16px;
	font-family: '微软雅黑';
	color:#656363;
}
/*下部*/

/*-中心内容部分-*/

/*底部*/
.ft_Committee { 
	width:1200px;
	background:#1a499b;  
	height:115px;
	margin: 0 auto;
	margin-top: 9px;
	clear: both;
}
.fttext_ft {
 	width:1200px; 
 	text-align:center; 
 	margin:0 auto; 
	padding-top: 12px;
}
.fttext_ft p { 
 	font-size:12px; 
 	line-height:30px;
 	font-family: '微软雅黑';
 	color:#faf6f6;
}
.fttext_ft p span {
	padding:0 5px;
	font-family: '微软雅黑';
	font-size:12px;
	color:#faf6f6;
}
.fttext_ft p a {
	color:#232222; 
	text-decoration:none;
	font-family: '微软雅黑';
	font-size:12px;
	color:#faf6f6;
}
.fttext_ft p a :hover {
	color:#b70b0b
}
/*底部结束*/


/*-list页面css-*/
.ltlist_mt {
	float:left;
	margin-top: 16px;
	margin-left: 20px;

}
.titlelist_lmt { 
	background:url(../images/listing.png) no-repeat;  
	width:238px; 
	height:37px; 
	text-align:center;
	line-height: 37px;
color: #ffffff;}
.titlelist_lmt  h3 { 
	line-height:39px; 
	color:#fff; 
	height:37px;
	font-weight: normal;
}
.manuelist_lmt { 
	background:#f4f4f4; 
	border:1px solid #ccc; 
	min-height:76px; 
	padding:24px 17px; 
	width:202px;
}
.listbg_lmt {
	background:url(../images/pic_listbgbottom.png) no-repeat 0 0; 
	height:5px;
	width:238px;
}
.manuelist_lmt li  {
 	padding-left:15px; 
 	background:url(../images/pic_listmanuebg.png) no-repeat 0px 15px; 
 	height:35px; 
 	line-height:35px; 
 	border-bottom:1px solid #ccc;
 }
.manuelist_lmt li a { 
   	font-size: 14px;
 	font-family: '微软雅黑';
 	color:#0f0f0f;
    text-decoration:none;
}
.manuelist_lmt li a:hover { 
	color:#b70b0b; 
	text-decoration:none;
}

.rtlist_mt {
     float:left;  
     padding-left:16px;
     margin-top: 16px;
     min-height: 500px;
     margin-left: 7px;
}
.rttitle_rmt {
	background:url(../images/pic_rtlistbg.png) no-repeat; 
	width:670px;  
	height:39px; 
	padding-top:6px; 
padding-left: 40px;}
 .rttitle_rmt span { 
 	 	font-size: 14px;
 	font-family: '微软雅黑';
 	color:#0f0f0f;
}
 .rttitle_rmt a { 
 	text-decoration:none;
 	font-size: 14px;
 	font-family: '微软雅黑';
 	color:#0f0f0f;
}
.rttitle_rmt a:hover {
	text-decoration:none;
	color:#b90b0b;
}

.rttext_rmt { 
	margin:0 20px;
    overflow: hidden;
}
.rttext_rmt li { 
	height:40px; 
background: url(../images/dote.gif) no-repeat left 12px;
padding: 0 15px;
overflow: hidden;color: #232222;
line-height: 25px;
font-family: '微软雅黑';
font-size: 12px;}

/*-list页面css-*/


/*-content页面-*/
.lzy_mvt_lct{
	width:680px;
	min-height:30px;
line-height: 30px;
	text-align: center;
	padding-top: 23px;
	
 border-bottom: 1px solid #cccccc;}
.lzy_mvt_lct p{
	font-size: 16px;
	font-family: '微软雅黑';
	color:#0f0f0f;
	width:680px;
	cursor: pointer;
}
.author_mvt_lzy{
	width:500px;
	height:30px;
	text-align: center;
	padding-left: 90px;
	margin-top: 9px;
float: left;
font-family: '微软雅黑';
font-size: 12px;
color: #a3a0a0;
margin-right: 22px;}
.author_mvt_lzy p{
	float:left;
	font-family: '微软雅黑';
	font-size: 12px;
	color:#a3a0a0;
	margin-right: 22px;
}
.lzy_editor_lct{
	clear: both;
	width:680px;
	height:auto;
	padding-left: 9px;
	margin-top: 6px;
/*	border:1px solid red;*/
	min-height: 600px;
}

.listpage_rmt{
	margin-top: 10px;
	padding-left: 36px;
	clear: both;
}

.date {
float: right;
padding-right: 2px;
color: #232222;
line-height: 25px;
text-decoration: none;
font-family: '微软雅黑';
font-size: 12px;}
.date a :hover{ color: #c42a2a;}

.wp_listcolumn .wp_column a {display: block;width: 100%;color: #0f0f0f;font-size: 14px;word-wrap: break-word;background: #f4f4f4 url(../images/dote.png) no-repeat 6px 12px;border-bottom: 0px solid #ddd;border-top: 0px solid #fff;text-align: left; font-weight: 200;}
.wp_listcolumn .wp_column a:hover {color: #C00;background-color: #f4f4f4;background-image: url(../images/dote.png);}
.wp_listcolumn {display: block;width: 100%;border-top: 0px solid #ddd;border-bottom: 0px solid #fff;}
.wp_paging {display: block;margin: 0;padding: 0;list-style: none;font-size: 13px;font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;color: #494949;float: left;padding-left: 50px;padding-top: 50px;}
.wp_listcolumn .wp_column a.selected {color: #000;background-color: #f4f4f4;background-image: url(../images/dote.png);}
.lzy_words_lct{clear: both;width:680px;height:auto; min-height:720px;padding-left: 9px;margin-top: 6px;}
.lzy_words_lct p{font-size: 14px;font-family: '微软雅黑';color:#343434;text-indent: 2em;line-height: 23px;cursor: pointer;}
.banner{width:1200px; height:380px; position:relative; margin:1px auto 0; overflow:hidden;}
.banner .bd{position:relative; height:380px; z-index:0; overflow:hidden;}
.banner .bd li{zoom:1; vertical-align:middle; width:1200px; height:380px;}
.banner .bd li img{display:block; width:1200px; height:380px;}
.banner .hd{width:100%; height:12px; overflow:hidden; position:absolute; left:0; bottom:20px; z-index:1; text-align:center;}
.banner .hd ul{overflow:hidden; zoom:1; clear:both; height:50px;}
.banner .hd ul li{display:inline-block; margin:0 5px; width:10px; height:10px; border:#e70012 1px solid; background:#fff; cursor:pointer; border-radius:50%; text-indent:-999px; font-size:0;z-index:999}
.banner .hd ul li.on{background:#e70012; border-color:#fff;}